<!DOCTYPE html>
<html>
  <head>
    <title>My Portfolio</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <link
      href="https://fonts.googleapis.com/css?family=Josefin+Sans|Montserrat&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/styles.css" />
    <script
      src="https://kit.fontawesome.com/7844184e91.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div class="container">
      <div class="pt-5">
        <p class="bigFont">Hi. I'm Franck.</p>
        <p class="bigFont colorBlue">Full Stack Web Developer.</p>
        <a href="" class="ml-2 colorGray" target="_blank"
          ><i class="fab fa-linkedin fa-2x"></i
        ></a>

        <a
          href="https://web.facebook.com/?_rdc=1&_rdr"
          class="ml-1 colorGray"
          target="_blank"
          ><i class="fab fa-facebook-square fa-2x"></i
        ></a>
        <a href="#" class="ml-2 colorGray" target="_blank"
          ><i class="fab fa-instagram fa-2x"></i
        ></a>
        <a href="" class="ml-2 colorGray" target="_blank"
          ><i class="fab fa-gitlab fa-2x"></i
        ></a>
      </div>

      <div class="pt-5 back mt-2">
        <div class="row px-4">
          <div class="col-6">
            <h2 class="mediumFont">About Me</h2>
            <p class="smallFont mt-5">
              I consider myself as a creative person logically, technology
              enthusiast and a minimalist. I like to try new things and be part
              of a community where creativity and new ideas strive.
            </p>
          </div>
          <div class="col-6">
            <img src="./images/porfolio.jpeg" alt="" class="imageScale2" />
          </div>
        </div>
      </div>
      <div class="smallFont	mt-5 px-3">
        <h2 class="mediumFont">My Skills</h2>
        <p class="mt-5">
          I've taken an
          <span class="colorGray"
            >Intensive Full Stack Web Development Training</span
          >. Working with both Front End and Backend really broaden my skills
          into Web Development. Here's the list of the programming languages and
          frameworks I've used and currently using:
        </p>

        <div class="mt-5">
          <ul
            class="d-flex justify-content-around"
            style="list-style-type: none;"
          >
            <li>
              <img src="./images/html-logo.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/css-logo.png" alt="" class="imageScale" />
            </li>
            <li>
              <img
                src="./images/javascript-logo.png"
                alt=""
                class="imageScale"
              />
            </li>
            <li>
              <img src="./images/php-logo.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/sql-logo.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/mysql-logo.jpg" alt="" class="imageScale15" />
            </li>
          </ul>
          <ul
            class="d-flex justify-content-around mt-5"
            style="list-style-type: none;"
          >
            <li>
              <img
                src="./images/bootstrap logo.png"
                alt=""
                class="imageScale1"
              />
            </li>

            <li>
              <img src="./images/laravel-logo.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/mongoDB.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/React Logo.png" alt="" class="imageScale1" />
            </li>
            <li>
              <img src="./images/ExpressJ.png" alt="" class="imageScale" />
            </li>
            <li>
              <img src="./images/node-logo.png" alt="" class="imageScale" />
            </li>
          </ul>
        </div>
      </div>

      <div class="mt-5 px-3">
        <h2 class="mediumFont">My Works</h2>
        <p class="smallFont mt-5">
          During my study, I was able to work on several projects.
        </p>
        <div class="card-list">
          <div class="card-container">
            <img src="./images/SteakHouse.png" alt="" class="imageScale3" />
            <p class="mt-3 mediumFont">Frank's SteakHouse</p>
            <p class="">Restaurant Website (Front End)</p>
            <a href="bit.ly/FSteak" target="_blank" class="blackText"
              >Check Website here</a
            >
          </div>
          <div class="card-container">
            <img src="./images/Ushop.png" alt="" class="imageScale3" />
            <p class="mt-3 mediumFont">UShop</p>
            <p class="">
              Asset Management System using Laravel Framework (Front End and
              Backend)
            </p>
            <a href="bit.ly/UshopEcomm" target="_blank" class="blackText"
              >Check Website here</a
            >
          </div>
          <div class="card-container">
            <img src="./images/BookLite.png" alt="" class="imageScale3" />
            <p class="mt-3 mediumFont">Booklite</p>
            <p class="">
              Reservation Website using MERN Stack(Front End and Backend)
            </p>
            <a href="bit.ly/CapStone3" target="_blank" class="blackText"
              >Check Website here</a
            >
          </div>
        </div>
      </div>

      <div class="mt-5 px-3">
        <h2 class="mediumFont">Let Us Work Together</h2>
        <p class="smallFont mt-5">
          Feel free to reach out if you're looking for a developer, have a
          question, or just want to connect.
        </p>
        <p class="blackText">
          LinkedIn:
          <a href="www.linkedin.com/in/franckle-celestial">
            www.linkedin.com/in/franckle-celestial</a
          >
        </p>

        <p class="blackText">
          Facebook:
          <a href="https://www.facebook.com/franck.celestial"
            >www.facebook.com/franck.celestial</a
          >
        </p>
        <p class="blackText">
          Gmail:
          <a href="franckle.celestial@gmail.com">
            franckle.celestial@gmail.com</a
          >
        </p>
      </div>
    </div>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
